#stacks_in_130_8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_130_8 a:link, #stacks_in_130_8 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_130_8 a:hover, #stacks_in_130_8 a:active {
	color:#FFFFFF;
}










#stacks_in_130_8 a:link, #stacks_in_130_8 a:visited {
	background-color:#7FFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7FFFFF), to(#4CBFBF));
	border:1px solid #4CBFBF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_130_8 a:hover {
	background-color:#89FFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#89FFFF), to(#42A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_130_8 a:active {
	background-color:#7FFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_3 {
	padding: 0px 0px 12px 0px;
}

#stacks_in_127 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_9 {
	margin: 100px 0px 0px 0px;
}

#stacks_out_9 {
	width: 20%;
}

#stacks_in_125 {
	padding: 6px 0px 0px 0px;
}
#stacks_in_104>.s3_row {
	margin: 0 -44px;
}

#stacks_in_104>.s3_row>.s3_column {
	padding: 0 44px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_104>.s3_row  {
		margin: -44px -44px;
	}
	#stacks_in_104>.s3_row>.s3_column {
		padding: 44px 44px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_104>.s3_row  {
		margin: -44px 0;
	}
	#stacks_in_104>.s3_row>.s3_column {
		padding: 44px 0;
		width:100%;
	}





}




  

#stacks_in_104 {
	padding: 15px 0px 0px 0px;
}
